IDCVSSSummaryLast (major) updatePublished
CVE-2012-2298 4.3
Multiple cross-site scripting (XSS) vulnerabilities in the RealName module 6.x-1.x before 6.x-1.5 for Drupal allow remote attackers to inject arbitrary web script or HTML via vectors related to (1) "user names in page titles" and (2) "autocomplete ca
18-12-2012 - 23:53 14-08-2012 - 18:55
Back to Top Mark selected
Back to Top